@charset "utf-8";

header { height: .93rem; padding-top: .04rem; background: #fff url(../../images/headerBG.jpg) left top repeat-x; background-size: .5rem .04rem; }

#headerBody { width: 100%; height: 100%; margin: 0 auto; }

#logo { width: 4.88rem; height: 100%; float: left; background: url(../../images/logo.jpg)center center no-repeat; background-size: 100%; margin-left: .25rem; }

#navIco { width: .89rem; height: .89rem; float: right; cursor: pointer; }

#navIco span,
#navIco:before,
#navIco:after { position: absolute; left: .25rem; width: .39rem; height: .04rem; border-radius: .03rem; background-color: #999aa1; display: block; content: ''; }

#navIco span { top: .42rem; }

#navIco:before { top: .33rem; }

#navIco:after { top: .52rem; }

#nav { position: absolute; width: 100%; background: #0798be; top: .89rem; z-index: 100; }

#nav .navUnit { height: 0rem; transition: all 0.5s ease 0s; overflow: hidden; }

#nav .navUnit >a { display: block; width: 100%; height: .89rem; overflow: hidden; background: url(../../images/dot-w.png) left center no-repeat; background-size: .85rem .85rem; padding-left: .6rem; }

#nav.current .navUnit { height: auto; border-bottom: .01rem #2fa8c8 solid; }

#nav .navUnit:last-child { border: none; }

#nav .nuTitle { line-height: .89rem; color: #fff; background-position: right center; background-repeat: no-repeat; background-image: url(../../images/arrowClose-w.png); background-size: .85rem .85rem; font-size: .24rem; }

#nav .navUnit a div.currentBG { background-image: url(../../images/arrowOpen-w.png); }

#nav .LangUnit { padding-left: .6rem; background: none; }

#nav .subNav { width: 100%; overflow: hidden; background: #0d8bab; }

.snBody { width: 100%; overflow: hidden; }

.snUnits { width: 100%; overflow: hidden; border-bottom: .01rem #2fa8c8 solid; padding-left: .6rem; height: 0; transition: all 0.5s ease 0s; }

#nav .subNav .snBody >div.current { height: auto; }

.snUnits:last-child { border: none; }

.snUnit { width: 100%; height: .89rem; line-height: .89rem; background-repeat: no-repeat; background-image: url(../../images/arrowClose-w.png); background-size: .85rem .85rem; color: #fff; background-position: right center; font-size: .24rem; }

.snPic { display: none; }

#search { float: right; border-right: #e3e3e3 .01rem solid; height: 100%; border-left: #e3e3e3 .01rem solid; }

#searchBody { padding-top: .29rem; }

#Keyword { height: .29rem; line-height: .29rem; color: #333; border: none; padding-left: .1rem; float: left; width: .39rem; background: url(../../images/searchICO.jpg) right center no-repeat; transition: all 0.5s ease 0s; padding-right: .39rem; outline: none; margin: 0 .23rem; background-size: .39rem .35rem; }

#Keyword.current { border: #e3e3e3 .01rem solid; width: 1.2rem; margin: 0 .05rem; }

#langTop { display: none; }

#homeBanner { width: 100%; overflow: hidden; margin: 0 auto; }

#hbWrap { width: 100%; height: 100%; }

#hbWrap >ul >li { float: left; }

#hbWrap img { width: 100%; }

#homeNews { height: .55rem; margin-top: .165; }

#hnTitle { float: left; height: .22rem; background: url(../../images/homeNewsICO.jpg) .13rem center no-repeat; background-size: .16rem .16rem; padding-left: .42rem; border-right: #e3e3e3 .01rem solid; padding-right: .16rem; margin-top: .165rem; }

#hntCN { font-size: .18rem; color: #000; line-height: .22rem; padding-right: .05rem; float: left; }

#hntEN { float: left; text-transform: uppercase; }

#hnBody { width: 60%; float: left; height: .55rem; overflow: hidden; padding-left: .1rem; }
#hnbWrap { height: .55rem;}

#hnbWrap ul li { height: .55rem; float: left; }

#hnbWrap ul >li div { line-height: .55rem; height: .55rem; width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

#hnControl { width: 1rem; height: .55rem; float: right; cursor: pointer; }

#hnControl a { width: .5rem; height: .55rem; display: block; float: left; padding: .22rem .205rem; }

#hnControl img { width: .05rem; }

#homePro { width: 100%; overflow: hidden; margin: 0 auto; }

#hpControls { width: 100%; height: .15rem; position: absolute; bottom: .05rem; text-align: center; z-index: 10; }

#hpControls a { display: inline-block; width: .15rem; height: .15rem; border-radius: .75rem; background: #939393; cursor: pointer; margin-right: .2rem; }

#hpControls a:last-child { margin: 0; }

#hpControls a.flex-active { background: #9cc947; }

#hpControls .flex-control-nav { bottom: 0; }

#hpWrap { width: 100%; height: 100%; }

#hpWrap ul >li { float: left; }

#hpWrap ul >li img { width: 100%; }

#homeSlides { width: 100%; overflow: hidden; }

.hsUnits { width: 33.33%; float: left; height: auto; overflow: hidden; }

.blackBottom { position: absolute; width: 100%; height: .55rem; bottom: -.02rem; background: rgba(0,0,0,0.9); line-height: .55rem; padding: 0 .1rem; z-index: 5; }

.blackBottom h1 { font-size: .14rem; color: #fff; float: left; width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.blackBottom .more { display: block; float: right; color: #fff; font-size: .12rem; }

.hsUnits img { width: 100%; top: 0; left: 0; }

.hsuControls { position: absolute; right: 0rem; bottom: .22rem; z-index: 10; width: 100%; display: none; }

.hsuControls .flex-control-nav { bottom: 0; }

.hsuControls .flex-control-nav li { margin: 0; float: right; }

.hsuControls .flex-control-nav a { display: block; width: .11rem; height: .11rem; background: #fff; margin: 0; padding: 0; margin-right: .11rem; float: left; border-radius: 0; }

.hsuControls .flex-control-nav a.flex-active,
.hsuControls .flex-control-nav a:hover { background: #9cc947; }

.hsWrap { width: 100%; height: 100%; overflow: hidden; }

.hsWrap ul { height: 100%; }

.hsWrap ul >li { width: 100%; height: 100%; float: left; overflow: hidden; }

.hsWrap div.flex-viewport { height: 100%; }

.hsWrap div.flex-viewport { height: 100%; }

footer { width: 100%; background: #5f5f5f; }

#botNav { display: none; }

#botContact { width: 100%; padding: .44rem .6rem; overflow: hidden; }

#botQR { width: 1.77rem; float: right; }

#botQR >img { width: 1.77rem; margin: 0 auto; }

#botQR >div { padding-top: .2rem; line-height: .18rem; height: .18rem; color: #dfdfdf; font-size: .12rem; text-align: center; }

#botQR >div img { display: inline-block;}

#botCBody { float: left; width: 4rem; color: #fff; line-height: .25rem; }

#botCBody a { color: #fff; }

#botCBody h1 { color: #fff; font-size: .16rem; }

#botCBody h2 { color: #fff; font-size: .28rem; margin: .15rem 0; }

#Copyright { width: 100%; background: #4a4a4a; padding: .2rem 0; overflow: hidden; font-size: .12rem; }

#copyBody { float: left; height: .26rem; color: #fff; }

.cbUnit { float: left; line-height: .26rem; }
#copyBody a{ color: #fff;}

#sel_link { width: 1.5rem; height: .26rem; color: #000;}
#sel_link *{ color: #000;}
#powerby { float: right; height: .26rem; line-height: .26rem; color: #fff; }

#powerby a { color: #fff; }

/*	产品频道*/
#pageBanner { width: 100%; }

#pnavTitle { bottom: 0rem; height: .8rem; padding-left: .16rem; color: #fff; z-index: 5; position: absolute; width: 100%; top: -.8rem; }

#pnavTitle.subNav { bottom: 0rem; height: .8rem; padding-left: .16rem; color: #fff; z-index: 5; position: absolute; width: 100%; top: -.8rem; cursor: pointer; background: url(../../images/arrowD-White.png) right center no-repeat; background-size: .19rem; }

#pntCN { float: left; height: .8rem; line-height: .8rem; font-size: .48rem; }

#pntEN { padding-left: .13rem; float: left; padding-top: .43rem; }
#rc #pnavTitle{top:-1.5rem;overflow: hidden; height: auto;}
#rc #pntCN { line-height: .6rem; font-size: .48rem; float: none; overflow: hidden; height: auto;}

#rc #pntEN {  height: .34rem; line-height: .34rem; padding:0; float: none;}


#pageBanner img { width: 100%; }

.greenBar { width: 100%; height: .06rem; background: #9cc94a; }

#pageContent { width: 100%; overflow: hidden; }

#singelImg { margin: 0 auto; margin-top: .5rem; width: 84%; }

#proIntro { padding: .33rem 0; line-height: .28rem; margin: 0 auto; width: 84%; text-align: center; }

#proCateBtn { width: 100%; padding-bottom: .9rem; overflow: hidden; }

.pcbUnit { width: 33.33%; padding: 0 .3rem; float: left; overflow: hidden; }

.pcbUnit img { width: 100%; }

.pcbuTitle { padding-top: .28rem; font-size: .2rem; width: 100%; color: #484848; text-align: center; }

.pcbuEN { padding: 0 .12rem; color: #9cc94a; font-size: .12rem; width: 100%; text-align: center; cursor: default; text-transform: uppercase; }

.pcbuBtn { margin: 0 auto; margin-top: .17rem; width: 1.4rem; height: .41rem; border: #c8c8c8 .01rem solid; line-height: .41rem; text-align: center; color: #c8c8c8; }

.pcbuBtn:hover { border: none; background: #9cc94a; color: #fff; }

/*	新闻列表*/
#subContent { overflow: hidden; padding-top: .24rem; padding-bottom: .7rem; }

#cLeft { width: 100%; overflow: hidden; position: absolute; top: 0; z-index: 5; }

#subNav { width: 100%; overflow: hidden; }

.snavUnit { width: 100%; background: rgba(6,152,189,.96); height: 0rem; transition: all 0.5s ease 0s; }

#subNav.current .snavUnit { height: .88rem; border-bottom: #4bb0ca .01rem solid; }

.snuBody { width: 100%; height: 100%; line-height: .88rem; text-align: center; color: #fff; }

#clBtns { display: none; }

#cRight { width: 97.9%; margin: 0 auto; }

#crTitle { height: .39rem; border-bottom: #dbdbdb .01rem solid; }

#crtText { height: 100%; font-size: .24rem; float: left; }

#crtBread { display: none; }

#crBody { width: 100%; overflow: hidden; }

.listNews { margin-top: .18rem; overflow: hidden; }

.imgNews .lnPic { float: left; width: 27.1%; }

.imgNews .lnPic img { width: 100%; height: 100%; }

.imgNews .lnContent { width: 69.7%; float: right; }

.imgNews .lnTitle { height: 23%; font-size: .18rem; color: #0698bd; }

.imgNews .lnIntro { height: 45%; line-height: .2rem; overflow: hidden; }

.imgNews .lnMore { padding-top: 5%; color: #0698bd; }

.imgNews .lnJia { position: absolute; right: 0rem; bottom: 0rem; }

.imgNews .lnDate { display: none; }

.textNews { margin: 0; border-bottom: #dedede .01rem solid; }

.textNews .lnPic { background: url(../../images/textICO.jpg) left center no-repeat; width: 3%; height: .44rem; float: left; background-size: .16rem .18rem; }

.textNews .lnPic img { display: none; }

.textNews .lnContent { width: 97%; float: right; height: .44rem; }

.textNews .lnTitle { width: 87%; height: 100%; line-height: .44rem; color: #666; float: left; }

.textNews .lnIntro { display: none; }

.textNews .lnMore { display: none; }

.textNews .lnJia { display: none; }

.textNews .lnDate { float: right; height: 100%; line-height: .44rem; color: #666; }

.listDown .lnDate { background: url(../../images/downloadICO.jpg) left center no-repeat; padding-left: .22rem; color: #000; background-size: .14rem .44rem; }

.simpleIntro { width: 100%; height: #000; line-height: .3rem; padding: .25rem 0; }
.simpleIntro p{margin: 0;}

/*新闻详情*/
#cbNewsTitle { width: 100%; padding: .25rem 0rem; border-bottom: #e8e8e8 .01rem solid; }

#cbNewsTitle h1 { font-size: .18rem; margin: 0; padding-bottom: .17rem; text-align: center; }

#cbntIntro { width: 100%; overflow: hidden; text-align: center; }

#cbntIntro div { display: inline-block; }

#cbContent { padding-top: .25rem; line-height: .33rem; text-align: justify; }

#cbContent img { max-width: 98%; margin:0 auto; }

/*图文列表*/

#listSquare { width: 100%; padding-top: .3rem; padding-bottom: .7rem; overflow: hidden; }

.lsUnit { width: 31%; margin-right: 3.5%; float: left; overflow: hidden; padding-top: .3rem; }

.lsUnit img { width: 100%; height: 1.7rem;}

.lsUnit h1 { line-height: .3rem; width: 100%; text-align: center; font-size: .14rem; min-height: .6rem; }

/*关于我们*/
	
#cbContent video { width: 4.82rem; height: 3.62rem; float: right; margin-left: .25rem; margin-bottom: .25rem; }

#cbContent.cbcAbout { padding-bottom: .42rem; }

#cbContent.cbcAbout >h1 { line-height: .3rem; font-size: .18rem; font-weight: bold; color: #8bda3b; margin: .2rem 0; width: 100%; }

#aboutSlide { width: 100%; overflow: hidden; padding-bottom: 1rem; }

#asBigTitle { height: .4rem; width: 100%; color: #8dba3b; font-size: .18rem; border-bottom: #e5e5e5 .01rem solid; margin-bottom: .25rem; }

#aboutsWrap { width: 100%; background: #f2f2f2; overflow: hidden; }

#asBig { float: left; width: 81.3%; }

#asControls { display: none; }

#asbWrap { width: 100%; height: 100%; overflow: hidden; }

#asbWrap ul >li { width: 100%; }

.asBottom { position: absolute; width: 100%; height: .4rem; bottom: 0rem; line-height: .4rem; color: #fff; padding: 0 .18rem; background: #000; }

#asbWrap ul >li img { width: 100%; }

#asThumb { width: 18.7%; float: right; padding: .2rem 1.5%; background: #f2f2f2; }

#astWrap { width: 100%; height: 100%; overflow: hidden; z-index: 5; }

#astWrap ul { width: 100%; position: absolute; top: 0; height: auto; overflow: hidden; }

#astWrap ul >li { width: 100%; margin-bottom: .1rem; border: #c7c6c6 .01rem solid; transition: all 0.2s ease 0s; }

#astWrap img { width: 100%; height: 100%; cursor: pointer; }

#astWrap ul >li.current { border: #0698bd .02rem solid; }

#astNav { width: 100%; z-index: 1; top: 0; height: 100%; position: absolute; }

#astNav a { position: absolute; display: block; background-position: center center; background-repeat: no-repeat; background-size: .16rem .08rem; width: 100%; height: .2rem; cursor: pointer; outline: none; }

#astnUp { background-image: url(../../images/arrowU-Gray-About.png); top: 0rem; }

#astnDown { background-image: url(../../images/arrowD-Gray-About.png); bottom: 0; }

/*大事记-时间轴*/
#historyBody { width: 88%; overflow: hidden; margin: 0 auto;  margin-top: .28rem; }

.hisBtn { width: 100%; height: .13rem; cursor: pointer; background-repeat: no-repeat; background-size: .15rem .13rem; clear: both; }

#hisUp { background-image: url(../../images/arrowU-Blue.png); }

#hisbWrap { width: 100%; margin: .1rem 0; overflow: hidden; background: #fff url(../../images/hisLine.jpg) .07rem 0 repeat-y; background-size: .01rem; }

#fadeOut { width: 100%; height: .97rem; bottom: 0; left: 0; background: url(../../images/fadeout.png) repeat-x; background-size: auto .97rem; position: absolute; z-index: 10; }

#hisDown { background-image: url(../../images/arrowD-Blue.png); cursor: default; opacity: 0.4; }



.hisUnit { width: 100%; overflow: hidden; }

.hisuPoint { width: .1rem; height: .1rem; float: left; border-radius: .05rem; background: #0698bd; margin-right: .32rem; margin-top: .4rem; margin-left: .03rem; }

.hisUnit:nth-of-type(even) .hisuPoint { background: #abd3e2; }

.hisuContent { float: left; padding: .25rem 0; overflow: hidden; width: 90%; border-bottom: #efefef .01rem solid; }

.hisYear { float: left; font-size: .3rem; height: 100%; color: #0698bd; padding-right: .2rem; }

.hisucLists { float: left; overflow: hidden; padding-top: .1rem; width: 85%; display: none; }
#hisUnits >div.current .hisucLists{ display: block;}

.hisucUnit { overflow: hidden; margin-bottom: .25rem; }

.hisucUnit:last-child { margin: 0; }

.hisMonth { float: left; padding-right: .2rem; color: #0698bd; font-weight: bold; }

.hisucuContent { float: left; line-height: .26rem; width: 89.5%; overflow: hidden; }

/*联系我们*/
#contactBody { width: 100%; overflow: hidden; }

.contactUnit { overflow: hidden; }

.cauTitle { height: .35rem; padding: .05rem .25rem 0rem; background: #0698bd; }

.cartTab { padding: 0 .3rem; height: .3rem; line-height: .3rem; color: #fff; float: left; cursor: pointer; }

.cauTitle div.current { background: #fff; color: #000; font-weight: bold; }

.cauContent { display: none; }

.contactUnit >div.current { display: block; }

.caucTab {  width: 100%; border-bottom: #e5e5e5 .01rem solid; padding: 0 .26rem;overflow: hidden; }

.caucTab div {margin-right: .1rem; float: left; height: 100%; line-height: .8rem; cursor: pointer; }

.caucTab div.current { color: #0698bd; }

.caucList { padding: 0 .27rem; display: none; padding-bottom: .5rem; overflow: hidden; clear: both;}

.cauContent h1 { margin: 0; padding: 0 .27rem; height: .7rem; line-height: .7rem; font-size: .24rem; }

.cauContent div.current { display: block; }

.caucUnit {width: 50%; float: left;  }

.caucuTitle { height: 100%; float: left; line-height: .26rem; }

.caucuContent { height: 100%; float: left; line-height: .26rem; }

/*乘车路线*/

#guide { width: 100%; overflow: hidden; }

#guideTab { width: 100%; overflow: hidden; padding: 0 .1rem; border-bottom: #0698bd .02rem solid; }

#guideTab div { float: left; height: 100%; line-height: .75rem; padding: 0 .22rem; cursor: pointer; }

#guideTab .current { color: #0698bd; font-weight: bold; }

#guideTab div span { margin-right: .1rem; }

#guideContent { width: 100%; background: #f6f6f6; padding: .3rem .4rem; overflow: hidden; }

.guideUnit { overflow: hidden; opacity: 0; transition: all 0.5s ease 0s; height: 0; }

#guideContent .current { opacity: 1; height: auto; }

/*招聘列表*/
#jobs { width: 100%; padding: .1rem 0; }

#jobHead { margin-bottom: .05rem; background: #444; color: #fff; height: .32rem; overflow: hidden; }

#jobHead div { height: 100%; line-height: .32rem; float: left; overflow: hidden; font-weight: bold; text-align: center; }

.jPartment { width: 13%; }

.jTitle { width: 31%; }

.jArea { width: 11%; }

.jLength { width: 11%; }

.jData { width: 18%; }

.jOperation { width: 16%; }

#jobList { width: 100%; overflow: hidden; }

.jobUnit { width: 100%; overflow: hidden; margin-bottom: .05rem; }

.juTitle { height: .32rem; background: #efefef; text-align: center; line-height: .32rem; cursor: pointer; }

.juTitle div { float: left; height: 100%; line-height: .32rem; overflow: hidden; font-size: .12rem; }

.jobUnit:nth-last-of-type(even) .juTitle { background: #dadada; }

.juContent { padding: .18rem .76rem; overflow: hidden; display: none; }

.jobUnit:first-child .juContent { display: block; }

#jobList .current .juContent { padding: .18rem .76rem; height: auto; }

.jucText { width: 100%; overflow: hidden; }

.jucText >h1 { font-size: .12rem; margin: 0; margin-bottom: .12rem; }
.jucText >h1.jobNeed{margin-top: .3rem;}

.jucText >p { font-size: .12rem; line-height: .2rem; margin: 0;}

.jucBtn { width: 1.5rem; height: .38rem; background: #0698bd; line-height: .38rem; color: #fff; text-align: center; margin: 0 auto; font-size: .12rem; }

#jobs .container { background-color: #fff; box-sizing: border-box; padding: .3rem .15rem; }

#jobs .mtitle { padding: 0 .21rem; height: .45rem; line-height: .45rem; font-size: .14rem; font-weight: bold; color: #333; background-color: #f2f2f2; }

#jobs ul { padding: .2rem .2rem .12rem .2rem; }

#jobs li { float: left; width: 50%; height: .3rem; margin-bottom: .18rem; }

#jobs li .l0 { float: left; width: 30%; text-align: right; line-height: .3rem; }

#jobs li .l1 { float: right; width: 70%; }

#jobs .l1 .f0 { box-sizing: border-box; width: 100%; height: .3rem; border: 1px solid #ccc; padding: 0 .05rem; }

#jobs li .l4 { height: 0.3rem; line-height: 0.3rem; }

#jobs .l2 .f0 { box-sizing: border-box; width: 100%; height: .3rem; border: 1px solid #ccc; padding: 0 .05rem; }

#jobs li.ta { width: 100%; box-sizing: border-box; float: none; height: auto; }

#jobs .l5 .f2 { width: 100%; height: 1.4rem; box-sizing: border-box; border: 1px solid #ccc; font-size: .13rem; font-family: 微软雅黑; padding: .05rem; resize: vertical; }

#jobs .btns { text-align: center; }

#jobs .btns .btn { display: inline-block; width: 1.4rem; height: .4rem; line-height: .4rem; text-align: center; color: #fff; font-size: .14rem; margin: 0 .05rem; border: none; cursor: pointer; padding: 0; }

#jobs .btns .submit { background-color: #0698bd; transition: all 0.5s ease 0s; }

#jobs .btns .reset { background-color: #999; transition: all 0.5s ease 0s; }
/*研究中心*/
.rdPC { padding: .42rem 0 .93rem; }

#rcIntro { width:43%; height: 5.3rem; background: #50b7d1; padding: 0 .2rem; overflow: hidden; float: left;}

#rciTitle { height: .92rem; border-bottom: #85cddf .01rem solid; color: #fff; padding: .2rem 0 .12rem 0; }
#rciTitle a{ color: #fff;}
.rcMore { position: absolute; right: 0; bottom: .16rem; overflow: hidden; color: #fff; z-index: 10; }

.rcitCN { font-size: .24rem; font-weight: bold; height: .33rem; }

.rcitEN { font-size: .12rem; }

.rcText { padding: .22rem 0 .35rem; overflow: hidden; height: 4.38rem; color: #fff; line-height: .3rem; }

#rcShow { width: 54.3%; height: 5.3rem; float: right; overflow: hidden; }

.rcTitle { height: .75rem; position: absolute; overflow: hidden; top: .21rem; left: .2rem; z-index: 5; color: #fff; }

#rcsControls { position: absolute; right: .34rem; top: 3rem; z-index: 5; width:100%; }
#rcsControls .flex-control-nav{right: 0;position: relative; width:auto; bottom:0;float: right;}
#rcsControls .flex-control-nav li{float: left;}
#rcsControls .flex-control-nav li a{background:#fff;}
#rcsControls .flex-control-nav li a.flex-active{background:#0698bd;}

#rcsWrap { width: 100%; height: 100%; }

#rcsWrap ul >li { width: 100%; height: 100%; }

#rcsWrap ul >li >div { width: 100%; height: 5.3rem; }

#rcsWrap ul >li >div img { width: 100%; height: 3.47rem; }

.rcsUnit { background: #0698bd; padding: 0 .3rem; width: 100%; height: 1.83rem; }

.rcsuTitle { width: 100%; height: .7rem; line-height: .7rem; color: #fff; }

.rcsuTitle .rcMore { bottom: 0rem; }

.rcsuText { padding-bottom: .3rem; color: #e5eef3; line-height: .2rem; height: 1.1rem; overflow: hidden; }

#rcIMGs { width: 100% ;  overflow: hidden; clear: both; padding-top: .2rem;}

#rcIMGs img {width:32%; margin-right: 1.8%; float: left; }

#rcIMGs a:last-child img{ margin: 0;}
/*分页代码*/
#dcms_pager .pages {border:none;text-transform:uppercase;margin:.1rem 0;padding:0;height:.2rem;clear:both;text-align:center;}
#dcms_pager .pages a {border:.01rem solid #ccc;text-decoration:none;margin:0 .05rem 0 0;padding:0 .03rem;height:.16rem;line-height:.16rem;}
#dcms_pager .pages a:hover {border:.01rem solid #aeaeae;}
#dcms_pager .pages >a:first-child,#dcms_pager .pages >a:last-child{border:none;}
#dcms_pager .pages .pgempty {border:.01rem solid #eee;color:#eee;}
#dcms_pager .pages .pgcurrent {border:.01rem solid #aeaeae;color:#000;font-weight:bold;background-color:#eee;}

/*消费类电子锂电池*/
#propageBanner {width:100%; height: 6.3rem; background:#0898bd url(../../images/proBannerBG.jpg) no-repeat; background-size: 100%;}

#propageBanner .content { height: 6.3rem; overflow: visible;}

#ppbImg { width:53%; float: left; height: 100%; overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: 90% auto;}

#ppbImg img { display: none;}

#ppbText { width:46%; height: 5.85rem;margin-top:1rem; padding:.87rem 0; float: right;}
#wborder{display: none;}
#ppbtCN { width:100%; height: .56rem; color: #fff; font-size: .28rem; font-weight: bold;}

#ppbtEN { width:100%; height: .49rem; border-bottom: #fff .01rem solid; font-size: .14rem; color: #fff; text-transform: uppercase;}

#ppbtContent { padding-top:.36rem; width:100%; height: auto; overflow: hidden;font-size: .16rem; line-height: .24rem; color: #fff;}

#ceb_celi { padding-top: .7rem;padding-bottom: .85rem; overflow: hidden; }

.propageTitle { width:100%; overflow: hidden;margin-bottom: .38rem;}

.ppTitle { width:100%; overflow: hidden;}

.pptCN { height: .42rem; float: left; margin-right: .1rem; font-size: .36rem; color: #000;text-transform: uppercase;}

.pptEN { height: .14rem; float: left; font-size:.14rem; text-transform: uppercase; color: #666; padding-top: .24rem;}

.cceliUnit {width:33%; margin-right: 0.5%; overflow: hidden; float: left; }
.cceliUnit:last-child{margin: 0;}
.cceliImg{ position: absolute; top:0; height: 1.85rem; width:100%; z-index: 5;}
.cceliImg >img { margin:0 auto; height: 100%;}

.cceliText { width:100%; height: 1.85rem; margin-top: 1.27rem; border:#d1d1d1 .01rem solid;}

.cceliText h1 {margin-top: 1.2rem; height: .28rem; width:100%; text-align: center; font-size: .24rem; color: #000; }

.cceliText p { font-size: .12rem; color: #000; width:100%; text-align: center;}

#ceb_pack {width:100%; padding-top: .7rem; padding-bottom: .5rem; background:url(../../images/proBG1.jpg) no-repeat; background-size:100% 100%; }

#ceb_pack .content { overflow: hidden; }

.cpackUnit { width:25%; float: left;}
.cpackUnit img{width:100%;}

.table { width:100%; height: 100%; display: table;}

.tablecell { width:100%; height: 100%; display: table-cell;}

.vcenter { vertical-align: middle; text-align: center;}

#ceb_app {overflow: hidden; padding-top: .7rem; padding-bottom: 1.3rem; }


.cappUnit { width:24%; overflow: hidden; float: left; margin-bottom: .2rem;}



.capuBG {width:100%; height: 100%; overflow: hidden; background:url(../../images/proBG2.jpg) no-repeat; background-size: 100%;}
.cappUnit img{width:100%;}
.capuTitle { height: .4rem; padding-left: .2rem; line-height: .4rem; color: #fff; background:#818181;}
.cappUnit:nth-child(even) .capuTitle{background:#929292;}
/*动力锂电池*/
#pb_ab { overflow: hidden; padding: .88rem 0 .93rem; }

#pb_ab >img { width: 100%; }

#pb_app1 { background: #f8f8f8; padding: .74rem 0 .87rem; width: 100%; overflow: hidden; }

#pb_app1 .content { overflow: hidden; }

#pbappUnits { overflow: hidden; width: 100%; }

.pbappUnit { margin-bottom: .48rem; width: 100%; overflow: hidden; }

.pbappUnit h1 { width: 100%; height: .5rem; }

.pbappUnit p { width: 100%; height: 100%; font-size: .24rem; }

#pbauimgs { width: 100%; overflow: hidden; }

.pbauimg { width: 24%; float: left; }
	.pbauimg img{width:100%;}

#pb_ess { overflow: hidden; padding: .71rem 0 .85rem; }

#pbess1 { margin-bottom: .7rem; overflow: hidden; }
.pbesstitle{ height: .67rem; color: #000;font-size: .24rem; font-weight: bold; clear: both; margin: .6rem 0;text-transform: uppercase;}

.pbessUnit { width: 30%; float: left; margin-right: 5%; overflow: hidden; }

#pbess1 >div:last-child { margin: 0;}

.pbessUnit img { width: 100%; }

.pbessUnit h1 { width: 100%; height: .48rem; line-height: .48rem; color: #000; font-size: .24rem; font-weight: bold; text-align: center; margin: 0; }

.pbessUnit p { width: 100%; height: .3rem; line-height: .3rem; margin-bottom: .24rem; text-align: center; }

.essbg { width: 100%; height: 88%; border: #e5e5e5 .04rem solid; position: absolute; bottom: 0; left: 0; z-index: -1; }

#pbess2 .essbg { height: 55%; overflow: hidden; border:none;}

#pbess2 >div:last-child { margin: 0; overflow: hidden;}

#pb_app2 { width: 100%; background: #f8f8f8; padding: .7rem 0 .2rem; }

#pb_app2 .content { overflow: hidden; }

.pbappt { float: left; height: 1.33rem; background: #818181; padding: .2rem .15rem; overflow: hidden;width:49%; margin-right: 2%; margin-bottom: .2rem;}
	.pbappt:nth-child(1),.pbappt:nth-child(2),.pbappt:nth-child(3){width:32%; margin-right: 2%;}
	.pbappt:nth-child(3){margin:0;}
.pbappt:nth-child(even) { background: #919191; }

.pbappt h1 { height: .3rem; margin: 0; width: 100%; font-size: .18rem; color: #fff; }
.pbappt h1 span{font-size: .14rem;}

.pbappt p { line-height: .18rem; color: #fff; margin: 0; width: 100%; }

.pbappt:last-child{margin:0;}

	/*超级电容*/
#uc_pf1 {margin-bottom: .9rem; overflow: hidden;}

#ucpfImgs { float: right; width:50%;overflow: hidden;}

#ucpfImgs >img { width:100%; }
#ucpfImgs >img:first-child{margin-bottom:.2rem;}

.ucpfText { width:40%; float: left; overflow: hidden;}

.ucpfText p { line-height: .4rem; width:100%; padding-left: .18rem; font-size: .18rem; background:url(../../images/arrowR-Black.png) left .15rem no-repeat; background-size: .06rem;}

#uc_pf2 .ucpfText { float: none;width:100%;}

#uc_app1 { background:#f8f8f8; padding:.75rem 0; width:100%;}

#uc_app1 .content { overflow: hidden;}

#uc_app1 .cappUnit { width:24%;}

#uc_app1 .capuTitle { height: .6rem; padding:0 .2rem; line-height: .6rem;}

#uc_pf2 {padding:.8rem 0; overflow: hidden; }

#uc_app2 {  background:#f8f8f8; padding:.75rem 0; width:100%;}

#uc_app2 .content { overflow: hidden;}

#uc_app2 .cappUnit { width:24%;}

#uc_app2 .capuTitle { line-height: normal;padding:.2rem; height: auto; overflow: hidden;}

#uc_app2 .capuTitle p { height: .4rem; line-height: .4rem; width:100%;}



@media screen and (max-width:1199px) and (min-width:1000px) {

.hsuControls { display: block; }

#historyBody { height: 5rem; }

#hbWrap { height: 91%; }
	.lsUnit img { width: 100%; height: 2.27rem;}
	
/*消费类电子锂电池*/
#propageBanner {width:100%; height: 6.3rem; background:#0898bd url(../../images/proBannerBG.jpg) no-repeat; background-size: 100%;}

#propageBanner .content { height: 6.3rem; overflow: visible;}

#ppbImg { width:5.4rem; float: left; height: 100%; overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: 4rem auto;}

#ppbImg img { display: none;}

#ppbText { width:4rem; height: 5.85rem;margin-top:1rem; margin-right:.25rem; padding:.87rem .37rem 0; float: right;}
#wborder{display: none;}
#ppbtCN { width:100%; height: .56rem; color: #fff; font-size: .28rem; font-weight: bold;}

#ppbtEN { width:100%; height: .49rem; border-bottom: #fff .01rem solid; font-size: .14rem; color: #fff; text-transform: uppercase;}

#ppbtContent { padding-top:.36rem; width:100%; height: auto; overflow: hidden;font-size: .16rem; line-height: .24rem; color: #fff;}

#ceb_celi { padding-top: .7rem;padding-bottom: .85rem; overflow: hidden; }

.propageTitle { width:100%; overflow: hidden;}

.ppTitle { width:100%; overflow: hidden;}

.pptCN { height: .42rem; float: left; margin-right: .1rem; font-size: .36rem; color: #000;text-transform: uppercase;}

.pptEN { height: .14rem; float: left; font-size:.14rem; text-transform: uppercase; color: #666; padding-top: .24rem;}

.cceliUnit {width:2.8rem; margin-right: .7rem; overflow: hidden; float: left; }
.cceliUnit:last-child{margin: 0;}
.cceliImg{ position: absolute; top:0; height: 1.85rem; width:100%; z-index: 5;}
.cceliImg >img { margin:0 auto; height: 100%;}

.cceliText { width:100%; height: 1.85rem; margin-top: 1.27rem; border:#d1d1d1 .01rem solid;}

.cceliText h1 {margin-top: 1.2rem; height: .28rem; width:100%; text-align: center; font-size: .24rem; color: #000; }

.cceliText p { font-size: .12rem; color: #000; width:100%; text-align: center;}

#ceb_pack {width:100%; padding-top: .7rem; padding-bottom: .5rem; background:url(../../images/proBG1.jpg) no-repeat; background-size:100% 100%; }

#ceb_pack .content { overflow: hidden; }

.cpackUnit { width:25%; float: left; overflow: hidden;}
.cpackUnit img{width:100%;}

.table { width:100%; height: 100%; display: table;}

.tablecell { width:100%; height: 100%; display: table-cell;}

.vcenter { vertical-align: middle; text-align: center;}

#ceb_app {overflow: hidden; padding-top: .7rem; padding-bottom: 1.3rem; }
#ceb_app .propageTitle{margin-bottom: .38rem;}

.cappUnit { width:24.2%; overflow: hidden; float: left;margin-bottom: .2rem;}
	.cappUnit img{width:100%;}


.capuBG {width:100%; height: 100%; overflow: hidden; background:url(../../images/proBG2.jpg) no-repeat; background-size: 100%;}

.capuTitle { height: .6rem; padding-left: .2rem; line-height: .6rem; color: #fff; background:#818181;}
.cappUnit:nth-child(even) .capuTitle{background:#929292;}

/*动力锂电池*/
#pb_ab { overflow: hidden; padding: .88rem 0 .93rem; }

#pb_ab >img { width: 100%; }

#pb_app1 { background: #f8f8f8; padding: .74rem 0 .87rem; width: 100%; overflow: hidden; }

#pb_app1 .content { overflow: hidden; }

#pbappUnits { overflow: hidden; width: 100%; }

.pbappUnit { margin-bottom: .48rem; width: 100%; overflow: hidden; }

.pbappUnit h1 { width: 100%; height: .5rem; }

.pbappUnit p { width: 100%; height: 100%; font-size: .24rem; }

#pbauimgs { width: 100%; overflow: hidden; }

.pbauimg { width: 24%; float: left; }
	.pbauimg img{width:100%;}

#pb_ess { overflow: hidden; padding: .71rem 0 .85rem; }

#pbess1 { margin-bottom: .7rem; overflow: hidden; }
.pbesstitle{ height: .67rem; color: #000;font-size: .24rem; font-weight: bold; clear: both; margin: .6rem 0;text-transform: uppercase;}

.pbessUnit { width: 30%; float: left; margin-right: 5%; overflow: hidden; }

#pbess1 >div:last-child { margin: 0;}

.pbessUnit img { width: 100%; }

.pbessUnit h1 { width: 100%; height: .48rem; line-height: .48rem; color: #000; font-size: .24rem; font-weight: bold; text-align: center; margin: 0; }

.pbessUnit p { width: 100%; height: .3rem; line-height: .3rem; margin-bottom: .24rem; text-align: center; }

.essbg { width: 100%; height: 88%; border: #e5e5e5 .04rem solid; position: absolute; bottom: 0; left: 0; z-index: -1; }

#pbess2 .essbg { height: 55%; overflow: hidden;}

#pbess2 >div:last-child { margin: 0; overflow: hidden;}

#pb_app2 { width: 100%; background: #f8f8f8; padding: .7rem 0 .2rem; }

#pb_app2 .content { overflow: hidden; }

.pbappt { float: left; height: 1.33rem; background: #818181; padding: .2rem .15rem; overflow: hidden;width:49%; margin-right: 2%; margin-bottom: .2rem;}
	.pbappt:nth-child(1),.pbappt:nth-child(2),.pbappt:nth-child(3){width:32%; margin-right: 2%;}
	.pbappt:nth-child(3){margin:0;}
.pbappt:nth-child(even) { background: #919191; }

.pbappt h1 { height: .3rem; margin: 0; width: 100%; font-size: .18rem; color: #fff; }
.pbappt h1 span{font-size: .14rem;}

.pbappt p { line-height: .18rem; color: #fff; margin: 0; width: 100%; }

.pbappt:last-child{margin:0;}
	/*超级电容*/
#uc_pf1 {margin-bottom: .9rem; overflow: hidden;}

#ucpfImgs { float: right; width:50%;overflow: hidden;}

#ucpfImgs >img { width:100%; }
#ucpfImgs >img:first-child{margin-bottom:.2rem;}

.ucpfText { width:40%; float: left; overflow: hidden;}

.ucpfText p { line-height: .4rem; width:100%; padding-left: .18rem; font-size: .18rem; background:url(../../images/arrowR-Black.png) left .15rem no-repeat; background-size: .06rem;}

#uc_pf2 .ucpfText { float: none;width:100%;}

#uc_app1 { background:#f8f8f8; padding:.75rem 0; width:100%;}

#uc_app1 .content { overflow: hidden;}

#uc_app1 .cappUnit { width:24%;}

#uc_app1 .capuTitle { height: .6rem; padding:0 .2rem; line-height: .6rem;}

#uc_pf2 {padding:.8rem 0; overflow: hidden; }

#uc_app2 {  background:#f8f8f8; padding:.75rem 0; width:100%;}

#uc_app2 .content { overflow: hidden;}

#uc_app2 .cappUnit { width:24%;}

#uc_app2 .capuTitle { line-height: normal;padding:.2rem; height: auto; overflow: hidden;}

#uc_app2 .capuTitle p { height: .4rem; line-height: .4rem; width:100%;}


}
